HardTop Vanillaccurate OSBES 64x v1.9.0

There is a new version available, click here.

THIS PACK IS FOR THE MCPE EDITION ON MOBILE/CONSOLES.
FOR JAVA EDITION CLICK HERE, FOR BEDROCK/WIN10 VERSION WITH H/W RAYTRACING SUPPORT CLICK HERE.

This pack is to be used with OSBES 1.13x and Minecraft 1.17.
For the MC 1.16 and OSBES 0.12.x compatible version check out this post.

Here’s the brand-new Vanillaccurate release for OSBES on MCPE! It’s the 64x version but a 128x is coming soon.

This new Vanillaccurate version brings all of the new 1.17 blocks, as well as fixes to existing blocks overall.

Here is the official OSBES GitHub where you can find all about that awesome project.

DOWNLOAD

HardTop Vanillaccurate OSBES resource pack

If the main link doesn’t work, try the alt link!

If you’re using MC 1.17.2 you can use the regular 64x. If you’re using 1.17.10 and newer, use 64x FOR MC BETA.

ResolutionVersionMain linkAlt link
64x1.17.2 RELEASEdownloaddownload
64x1.17.20 BETAdownloaddownload

OSBES ShaderPack version 0.13.1

ResolutionMain link
64xdownload

INSTALLATION INSTRUCTIONS

First download OSBES from the GitHub releases on OSBES repo. Install the OSBES shader by clicking/launching the mcpack file and launching it with Minecraft. When you see the “import successful” message exit the game.

Next do the same with the Vanillaccurate mcpack file.

Now go to the options, select global resources and activate OSBES and Vanillaccurate. Vanillaccurate should be on top.

Create a new world, and don’t use any custom resource pack for the world (it will use the default global ones)

If you already had OSBES installed and/or Vanillaccurate, you might want to remove them before reinstalling.

To do so, open the options panel and select “storage”. Delete both resourcepacks then reinstall them as stated before. Edit the world you want to use to set the newly installed packs.

In some cases I had to delete my worlds from the storage menu as well. It should not be required though, I will use new UUID’s for the next Vanillaccurate versions.

Note: there aren’t different resolutions for the shaderpack anymore, everything is now self-contained in the Vanillaccurate pack.

4 thoughts on “HardTop Vanillaccurate OSBES 64x v1.9.0

  1. The first release with osbes 0.12.1 works good but after my world does not load and game crashes. I have 6gb ram.

    1. You need at least 1.17.10 to run the latest OSBES version (0.13.1) and this Vanillaccurate v1.9.0 pack. If you want to keep using 1.16 then you should stick to OSBES 0.12.x and Vanillaccurate v1.8.x

  2. I don’t think if this osbes 0.13.1 supports 64x pack because it’s not really working to me. I put the pack above the osbes and doesn’t work. This osbes doesn’t support 64x

    1. It totally does. I got it working on my phone here and people on the OSBES discord also got it working.
      You either need the 1.17.2 release or the 1.17.20 beta, and use the right pack below.

Leave a Reply